Subject: New Reply Received - RTO Escalate
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 15:29:57 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  RTO Escalate  Ticket comment <div dir="auto">I didn't reply bcz i didn't get my E Statement from bnk but M Attaching a Bnk statement related my Card in which u didn't refunded refunded the Amount <br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Fri, Feb 5, 2021, 6:19 PM<br>To: [email-masked]<br>Subject: RTO Escalate<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1867920</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1867920<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Manish Kumar : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Haya,<br><br>Thank you for your prompt response.<br><br>We apologise for the inconvenience caused to you.<br><br>We would like to inform you that we have again checked, the refund amount of BHD 6.50 with respect to the order id 7420050087 has already been processed from our side on 12/31/20 12:40 PM to your card ending with 4849. For your reference your transaction id is 169999990044357572.<br><br>We request you to please check the same information with your bank and if still not got the amount then we request you to please share your bank statement form 4 Dec, 2021 to 4 Feb, 2021<br><br>Looking forward to hear from you.<br><br>We really appreciate your understanding and cooperation.</div>
<div dir="ltr">
<br>Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1867920